Bug 1414889 - Broken string in Title
Summary: Broken string in Title
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: All
OS: All
medium
low
Target Milestone: GA
: 5.7.1
Assignee: Milan Zázrivec
QA Contact: Dmitry Misharov
URL:
Whiteboard: ui
Depends On: 1405350
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-19 16:38 UTC by Satoe Imaishi
Modified: 2017-02-27 19:29 UTC (History)
4 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1405350
Environment:
Last Closed: 2017-02-27 19:29:29 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-19 18:01:02 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/c6bfe0065d8810ff8f374b38c45d0a8470784721

commit c6bfe0065d8810ff8f374b38c45d0a8470784721
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Thu Jan 19 08:31:58 2017 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Jan 19 12:58:10 2017 -0500

    Merge pull request #187 from mzazrivec/escape_right_cell_text
    
    Escape special HTML characters in right cell header
    (cherry picked from commit ea667b83edb498a66eda1eb735cd00ab3bbac651)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1414889

 app/presenters/explorer_presenter.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Dmitry Misharov 2017-01-25 08:43:22 UTC
Fixed and verified in 5.7.1.0.20170124142149_8a5f4d5.

Comment 5 errata-xmlrpc 2017-02-27 19:29:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.